Subject: [clue] A few more data model/protocol issues

From: Robert Hansen <[email-masked]>
Date: Wed, 05 Aug 2015 14:16:05 +0100

Hi all,

While revising the signaling document I noticed a couple of minor issues 
with the data model and protocol docs.

In the data model the encoding ID is  'encID' in encodingIDListType but 
'encodingID' in captureEncodingType. Is there a reason for this 
inconsistency?

In the protocol document, the MP state machine, on sending a new ADV, 
moves from ESTABLISHED to ADV and then on to WAIT FOR ACK. In contrast, 
the MC state machine, on sending a new CONF, moves from ESTABLISHED 
straight to WAIT FOR CONF RESPONSE. Either way is fine but we should 
probably be consistent.

Rob